* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d-693_fchyd:after { display: table; content: ''; clear: both; }

.ecxv-351_dwgj { clear: both; }

.jckq-460_fibq { width: 1000px; margin: 0 auto; }


.dce_314__jm
{
	display: block;
}

.dce_314__jm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jckq-460_fibq
{
	margin-top: 70px;
}

.v-988_gaje 
{
	display: table;
	position: relative;
}



.dkc-762_zyc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dkc-762_zyc > a
{
	display: block;
	float: left;
}

.dkc-762_zyc > a.gc_573__fjg
{
	margin-right: 10px;
}

.dkc-762_zyc > a.jcndb_218__igjc
{
	margin-right: 10px;
}


.dkc-762_zyc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dkc-762_zyc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dkc-762_zyc > a.gc_573__fjg > div > span
{
	background-image: url(../images/FB.png);
}

.dkc-762_zyc > a.jcndb_218__igjc > div > span
{
	background-image: url(../images/X.png);
}

.dkc-762_zyc > span.jvh-437_rjh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hg-750_zf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jidk_529__fogk { background-color: #171717; }

.jidk_529__fogk .v-403_hf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jidk_529__fogk .gay-612_dc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jidk_529__fogk .gay-612_dc > .ludi_109-facah
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gay-612_dc .c_770-owch
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ieb-360_y
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ieb-360_y > .d_861-bi 
{
	float: right;
}


.ieb-360_y > .d_861-bi > .yh_694__jh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ieb-360_y > .d_861-bi > .yh_694__jh.active > .ljxdg_500-lpaoi
{
	visibility: visible;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li
{
	display: block;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a:hover > .ghr_778__mhn > .ub_872-fv
{
	 
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .danch_1__mh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a:hover > .danch_1__mh
{
	text-decoration: underline;
}




.d_861-bi > .yh_694__jh > .sec_926-xhe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d_861-bi > .yh_694__jh.active > .sec_926-xhe
{
	background: #f5f5f5;
}


.d_861-bi > .yh_694__jh > .sec_926-xhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ieb-360_y .ctkdl-560_gj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ieb-360_y .ctkdl-560_gj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ieb-360_y .yh_694__jh.active .ctkdl-560_gj > span
{
	color: #171717;
}



.ieb-360_y .wht-728_adhim
{
	height: 24px;
	width: 34px;
}

.ieb-360_y .wht-728_adhim > .i_242-l
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ieb-360_y .yh_694__jh.active .wht-728_adhim > .i_242-l
{
	border:1px solid #171717;
}

.ieb-360_y .wht-728_adhim > .i_242-l > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.od_47-jby 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.od_47-jby > .wrrv-178_ffbaw
{
	display: table;
	margin-top: 70px;
}



.od_47-jby > .wrrv-178_ffbaw > *
{
	display: table-cell;
	vertical-align: middle;
}

.od_47-jby > .wrrv-178_ffbaw > .sgzpt_637-izk
{
	width: 440px;
	max-width: 440px;
}

.od_47-jby > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.od_47-jby > h1 .cubtf_463-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.od_47-jby > .wes_484__eoks
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.sgzpt_637-izk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.sgzpt_637-izk > .k_19__s
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.k_19__s.bw-657_l
{
	margin-right: 100px;
}


.k_19__s > h3.tlgg-913_edeyv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.k_19__s.bw-657_l > h3.tlgg-913_edeyv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.sgzpt_637-izk > .k_19__s .j_656-uci
{
	
}


.k_19__s .ggejl-205_vbkge
{
	display: none;
}


.k_19__s .j_656-uci.wciif_757__ohdh
{
	margin-top: 20px;
}

.k_19__s .j_656-uci .d_453__bbad {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.k_19__s.bw-657_l .j_656-uci .d_453__bbad
{
	font-size: 16px;
	font-weight: normal;
}



.k_19__s .j_656-uci > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k_19__s.bw-657_l .j_656-uci > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.k_19__s .j_656-uci .vi-78_gddc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.k_19__s.bw-657_l .j_656-uci .vi-78_gddc
{
	max-width: 384px;
	font-size:16px;
}

.k_19__s .feed_838__kihcj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.k_19__s.bw-657_l .feed_838__kihcj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jn-317_ahmb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jn-317_ahmb > .xp_525-m
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jn-317_ahmb > .xp_525-m.e-142_yi
{
	right: -10px;
	top:-10px;
}

.jn-317_ahmb > .xp_525-m.t-683_qh
{
	top:0px;
	right: -20px;
}

.jn-317_ahmb > .xp_525-m > .eiarp_514__ncdd
{
	display: table-cell;
	vertical-align: middle;
}


.jn-317_ahmb > .xp_525-m .rjvag-349_i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jn-317_ahmb > .xp_525-m .beatg-16_tb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jkxir-628_jazda > .jn-317_ahmb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.od_47-jby > .wrrv-178_ffbaw > .lrjfw_367__jb
{
	width: 280px;
}


.lrjfw_367__jb > .ioeir_210-ll
{
    font-size: 16px;
    line-height: 180%;
}


.lrjfw_367__jb > .ioeir_210-ll > b, .lrjfw_367__jb > .ioeir_210-ll > h2, .lrjfw_367__jb > .ioeir_210-ll > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lrjfw_367__jb > .ioeir_210-ll > ol
{
	padding-left: 20px;
}


main
{
	
}


.cebz-59_dhfde
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xp-926_cg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xp-926_cg > li
{
	display: inline-block;
}

.xp-926_cg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.xp-926_cg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xp-926_cg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xp-926_cg > li.active > a
{
	color: #545454;
}




.hgabn-49_ecte 
{ 
	margin-bottom: 50px; 

}



.hgabn-49_ecte > .l_19-pf
{
	 padding: 30px;
	overflow: hidden;
}


.hgabn-49_ecte > .l_19-pf:after { display: table; content: ''; clear: both; }




.hgabn-49_ecte h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hgabn-49_ecte h1 .cubtf_463-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hgabn-49_ecte h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hgabn-49_ecte h2:first-child
{
	padding-top: 0px;
}

.hgabn-49_ecte .l_19-pf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hgabn-49_ecte .l_19-pf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hgabn-49_ecte h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.hgabn-49_ecte h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hgabn-49_ecte h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hgabn-49_ecte h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.l_19-pf ul { margin-top: 12px; }


.l_19-pf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.l_19-pf ul.clear > li, .l_19-pf ol.clear > li 
{
	clear: both;
}

.l_19-pf ul.clear > li:after, .l_19-pf ol.clear > li:after { display: block; content: ''; clear: both; }


.l_19-pf ul.it_731__seik
{
	margin-top: 0px !important;
}

.l_19-pf ul.it_731__seik > li 
{
	margin-left: 0px !important;
}

.l_19-pf ol { margin-left: 20px; margin-top: 12px; }

.l_19-pf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.l_19-pf ul.list-recomend
{
	
}

.l_19-pf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.l_19-pf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.l_19-pf ul.list-recomend > li .dscr_img .date, .l_19-pf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.l_19-pf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.l_19-pf .wyan-156_a > .x-661_grwd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.l_19-pf .wyan-156_a > .egcvg_900-kg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.hgabn-49_ecte > .l_19-pf.cebz-59_dhfde.oizf_567-dc 
{
	margin-bottom: 50px;
}


.hgabn-49_ecte > .l_19-pf.cebz-59_dhfde.oizf_567-dc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.oizf_567-dc table.tlyg_622-vh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oizf_567-dc table.tlyg_622-vh tfoot td b
{
	text-align: center;
}


.oizf_567-dc table.tlyg_622-vh td
{
	width: 50%;
}


.hgabn-49_ecte table { border-collapse: separate; border-spacing: 3px; }

.hgabn-49_ecte td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hgabn-49_ecte th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tlyg_622-vh
{
	width: 100%;
}

table.tlyg_622-vh td
{
	padding: 0;
}

table.tlyg_622-vh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tlyg_622-vh a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.czk_628__hc
{
	width: 100%;
}


table.czk_628__hc th
{
	text-align: left;
	font-weight: bold;
}

table.czk_628__hc th.hyvr_653__dj
{
	max-width: 200px;
}
table.czk_628__hc th.ck_983-gbevo
{
	max-width: 100px;
}
table.czk_628__hc th.h-62_x
{
	
}

table.czk_628__hc td
{
	padding: 5px 10px;
}

table.czk_628__hc tr.esc_167-e td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.czk_628__hc tr.esc_167-e td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.czk_628__hc tr.esc_167-e td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.czk_628__hc tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.czk_628__hc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eu_413__enk.wbel_368-gvvh
{ 
	margin-bottom: 50px; 

}


.eu_413__enk.wbel_368-gvvh h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xjoen-982_wcde
{
	padding: 30px;
}


.eu_413__enk ul
{
	display: block;
}

.eu_413__enk ul.it_731__seik > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eu_413__enk ul.it_731__seik > li:after
{ display: table; content: ''; clear: both; }



.eu_413__enk ul.it_731__seik > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eu_413__enk ul.it_731__seik > li:not(:last-child)
{
	padding-top: 30px;
}


.eu_413__enk ul.it_731__seik > li:last-child, .eu_413__enk.taj-799_c .l_19-pf ul > li:last-child
{
	margin-bottom: 0px;
}


.eu_413__enk ul.it_731__seik > li .db_455-g
{
	margin-bottom: 12px;
}

.eu_413__enk ul.it_731__seik > li .db_455-g > i
{
	font-size: 18px;
	font-style: italic;
}

.eu_413__enk ul.it_731__seik > li .bha_157-drb
{
	float: left;
}


.eu_413__enk ul.it_731__seik > li .bha_157-drb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eu_413__enk ul.it_731__seik > li .iaafr_940-sdr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eu_413__enk ul.it_731__seik > li .item_rev
{
	display: none;
}

.eu_413__enk .k_245-gra
{
	margin-top: 20px;
	text-align: center;
}



.eu_413__enk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_113__spg.wbel_368-gvvh
{ 
	margin-bottom: 50px; 

}

.i_113__spg.wbel_368-gvvh h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_113__spg.wbel_368-gvvh ul
{
	display: table;
	width: 100%;
}

.i_113__spg.wbel_368-gvvh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_113__spg.taj-799_c .l_19-pf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_113__spg ul > li:last-child, .i_113__spg.taj-799_c .l_19-pf ul > li:last-child
{
	margin-bottom: 0px;
}


.i_113__spg ul > li .iy_732-dei
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.i_113__spg ul > li .v_936__qag
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.i_113__spg ul > li .v_936__qag > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_113__spg ul > li .frasu-791_k
{
	margin-bottom: 12px;
}

.i_113__spg ul > li .b_291-op
{
	color: #777777;
}



.i_113__spg .y_391-gngic
{
	margin-top: 20px;
	text-align: center;
}




.ciox_680-cwcc 
{ 
	margin-bottom: 50px;
}

.ciox_680-cwcc .fxdk_980-dnrbg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ciox_680-cwcc .fxdk_980-dnrbg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ciox_680-cwcc .fxdk_980-dnrbg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ciox_680-cwcc .a_698-vrbj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_489__ja
{
	display: block;
	line-height: 130%;

}

.j_489__ja > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_489__ja > div > dt
{
	display:inline-block;
}

.j_489__ja > div > dd
{
	display:inline;
}

.ciox_680-cwcc .aq-806_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ciox_680-cwcc h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.efhb_465__dqo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.efhb_465__dqo > .bbxbw_882__c
{
	display: table;
	width: 100%;
}


.efhb_465__dqo > .bbxbw_882__c > *
{
	display: table-cell;
	vertical-align: top;
}


.efhb_465__dqo .jn-317_ahmb > img
{
	max-width: 400px;
}



.zqv-144_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.p_106__uvhbu
{
	display: block;
	margin-right: 40px;
}


.p_106__uvhbu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.p_106__uvhbu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.p_106__uvhbu li a:hover
{
	text-decoration: underline;
}

.efrgc_766__wcdme { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.efrgc_766__wcdme .adh-810_msf
{
	display: block;
	text-decoration: none;
}

.efrgc_766__wcdme .adh-810_msf .cubtf_463-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.efrgc_766__wcdme h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.efrgc_766__wcdme .zdf-657_fg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.zdf-657_fg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zdf-657_fg a:hover
{
	text-decoration: underline;
}



.efrgc_766__wcdme .i_248-zar
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.efrgc_766__wcdme .b_795-igluo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.faicf_394-phq
{
	padding: 30px;
    overflow: hidden;
}


.faicf_394-phq > .wbav_349__ltkv
{
	float: right;
	width: 50%;
}

.faicf_394-phq > .wbav_349__ltkv > .lbmp_471__cawuv
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.faicf_394-phq > .wbav_349__ltkv > .lbmp_471__cawuv > .j_489__ja
{
	margin-top: 20px;
}

.faicf_394-phq > .qap_968-ebkp
{
	float: left;
	width: 50%;
}

.faicf_394-phq > .qap_968-ebkp form
{
	display: block;
	width: 100%;
}

.faicf_394-phq > .qap_968-ebkp .kh_598__exvit
{
	margin-top: 20px;
}

.faicf_394-phq > .qap_968-ebkp .j_610-x
{
	display: none;
}


.faicf_394-phq > .qap_968-ebkp .kh_598__exvit label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.faicf_394-phq > .qap_968-ebkp .kh_598__exvit input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.faicf_394-phq > .qap_968-ebkp .kh_598__exvit textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.faicf_394-phq > .qap_968-ebkp .kh_598__exvit .b-502_be {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.faicf_394-phq > .qap_968-ebkp .jyyg_639__u
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jckq-460_fibq { width: 100%; }
	
.jidk_529__fogk { text-align: center; }
	
	
	
	
.jidk_529__fogk .gay-612_dc
	{
		
		
	}

	
	

	
	
	
	.dkc-762_zyc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dkc-762_zyc > a
{
	
}

	
.dkc-762_zyc > a.jcndb_218__igjc
{
	margin-right: 0px;
}
	
.dkc-762_zyc > a > div
{
    width: 24px;
	height: 24px;
}

.dkc-762_zyc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dkc-762_zyc > a.gc_573__fjg > div > span
{
	
}

.dkc-762_zyc > a.jcndb_218__igjc > div > span
{
	
}


.dkc-762_zyc > span.jvh-437_rjh
{
	display: none;
}
	

	
	
	.hg-750_zf
	{
		width: auto;
	}
	
	
	.ieb-360_y
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ieb-360_y > .d_861-bi > .yh_694__jh:not(.active)
	{
		position: relative;
	}
	
	
		.ieb-360_y > .d_861-bi > .yh_694__jh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d_861-bi > .yh_694__jh > .sec_926-xhe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi
	{
		
		display: none;
	}
	


.ieb-360_y > .d_861-bi > .yh_694__jh.active > .ljxdg_500-lpaoi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul
{
	display: block;
	max-height:300px;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li
{
	
}
	
	
.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .danch_1__mh
{
	font-size: 14px;	
}
	
	
	
.d_861-bi > .yh_694__jh > .sec_926-xhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d_861-bi > .yh_694__jh.active > .sec_926-xhe > *
{
	font-size: 16px;
}	
		
.d_861-bi > .yh_694__jh:not(.active) > .sec_926-xhe > .ctkdl-560_gj
{
	display: none;
}
	
	
	
.ieb-360_y .wht-728_adhim
{
	width: 24px;
}

.ieb-360_y .wht-728_adhim > .i_242-l
{
	width: 24px;
	height: 24px;
}
	
	
.ieb-360_y .yh_694__jh:not(.active) .wht-728_adhim > .i_242-l
{
	margin-left: 0px;
}

.ieb-360_y .yh_694__jh.active .wht-728_adhim > .i_242-l
{
	border:1px solid #171717;
}

.ieb-360_y .wht-728_adhim > .i_242-l > img
{
	height: 24px;
}
	

.jidk_529__fogk .gay-612_dc > .ludi_109-facah
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gay-612_dc .c_770-owch
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ieb-360_y.e-142_yi
	{
		float: none;
	}
	
.ieb-360_y.e-142_yi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ieb-360_y .db_455-g
	{
		line-height: 18px;
	}
	
	.ieb-360_y .wht-728_adhim > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ieb-360_y .wht-728_adhim > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.od_47-jby {
    padding: 30px 20px;
	}
	
	.od_47-jby > .wrrv-178_ffbaw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.od_47-jby > .wrrv-178_ffbaw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.od_47-jby > .wrrv-178_ffbaw > .jkxir-628_jazda
	{
		padding-top: 10px
	}
	
	.od_47-jby > .wrrv-178_ffbaw > .sgzpt_637-izk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.sgzpt_637-izk > .k_19__s
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jkxir-628_jazda > .jn-317_ahmb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.od_47-jby > .wrrv-178_ffbaw > .lrjfw_367__jb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jckq-460_fibq
	{
		margin-top: 30px;
	}
		
	.hgabn-49_ecte { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hgabn-49_ecte h2 { padding-bottom:20px; }
	.hgabn-49_ecte > .l_19-pf
	{
		padding: 20px;
	}

	.hgabn-49_ecte p + h2 { }
	.hgabn-49_ecte ul { }
	.hgabn-49_ecte li { }
	.hgabn-49_ecte table { width: 100% !important; }
	
	.hgabn-49_ecte img { max-width: 100% !important; }
	

	.eu_413__enk.wbel_368-gvvh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eu_413__enk.wbel_368-gvvh h2
	{
		padding-bottom: 20px;
	}
	
	.eu_413__enk.wbel_368-gvvh ul
	{
		display: block;
	}
	
	.eu_413__enk.wbel_368-gvvh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eu_413__enk.wbel_368-gvvh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eu_413__enk ul.it_731__seik > li > .bha_157-drb
	{
		float: none !important;
	}
	
	.eu_413__enk ul.it_731__seik > li > .iaafr_940-sdr
	{
		padding: 0px;
	}
	
	
		.i_113__spg.wbel_368-gvvh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_113__spg.wbel_368-gvvh h2
	{
		padding-bottom: 20px;
	}
	
	.i_113__spg.wbel_368-gvvh ul
	{
		display: block;
	}
	
	.i_113__spg.wbel_368-gvvh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_113__spg.wbel_368-gvvh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_113__spg.wbel_368-gvvh ul > li .iaafr_940-sdr
	{
		padding: 0px;
	}
	
	.xjoen-982_wcde
	{
		    padding: 20px;
	}
	
	
	.ciox_680-cwcc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ciox_680-cwcc h2
	{
		padding-bottom: 20px;
		
	}
	
	.ciox_680-cwcc .fxdk_980-dnrbg
	{
		padding: 20px;
	}
	
	.ciox_680-cwcc .fxdk_980-dnrbg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ciox_680-cwcc .aq-806_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.efhb_465__dqo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.efhb_465__dqo > .bbxbw_882__c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bbxbw_882__c > .uvgp_245-rd
	{
		display: block;
	}
	
	.bbxbw_882__c > .by_846__azha
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bbxbw_882__c > .by_846__azha > .jn-317_ahmb
	{
		
	}
	
	
	.k_19__s.bw-657_l
	{
		margin-right: 0;
	}
	
	
	.k_19__s.bw-657_l .j_656-uci > input
	{
		max-width: none;
	}
	
	.k_19__s.bw-657_l .feed_838__kihcj
	{
		max-width: none;
	}
	
	
	.jn-317_ahmb > .xp_525-m.t-683_qh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.efrgc_766__wcdme
	{
		text-align: center;
	}
	
	.p_106__uvhbu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.p_106__uvhbu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.p_106__uvhbu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xp-926_cg
	{
		margin-left: 20px !important;
		
	}
	
	.xp-926_cg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hgabn-49_ecte table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tlyg_622-vh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hgabn-49_ecte > .l_19-pf.blly_355-rsta
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.l_19-pf ul.list-recomend > li
{
	display: block;
}
	
.faicf_394-phq > .qap_968-ebkp
{
	width: 100%;
	float: none;
}
	
.faicf_394-phq > .wbav_349__ltkv
{
	width: 100%;
	float: none;
}

.faicf_394-phq > .wbav_349__ltkv > .lbmp_471__cawuv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q-724_k, .ijvjk_242-zfui, .ws_739__nwfhp
{
	
}

body.ijvjk_242-zfui .jckq-460_fibq
{
	width: 800px;
}

body.ijvjk_242-zfui section.jckq-460_fibq
{
	margin-top: 50px;
}

body.ijvjk_242-zfui .dkc-762_zyc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ijvjk_242-zfui .dkc-762_zyc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ijvjk_242-zfui .jidk_529__fogk .v-403_hf 
{
	margin: 0;
	margin-left: 20px;
}

body.ijvjk_242-zfui .jidk_529__fogk .gay-612_dc
{
	padding: 10px 0 10px 0px; 
}

body.ijvjk_242-zfui .gay-612_dc .c_770-owch
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ijvjk_242-zfui .gay-612_dc > .ludi_109-facah
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv > img
{
	height: 22px;
}

body.ijvjk_242-zfui .ieb-360_y .wht-728_adhim > .i_242-l
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ijvjk_242-zfui .yh_694__jh.active .wht-728_adhim > .i_242-l
{
	border: none;
}

body.ijvjk_242-zfui .ieb-360_y .wht-728_adhim > .i_242-l > img
{
	height: 24px;
}

body.ijvjk_242-zfui .od_47-jby 
{
	padding:50px 0px;
}

body.ijvjk_242-zfui .k_19__s > h4.tlgg-913_edeyv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ijvjk_242-zfui .k_19__s .feed_838__kihcj
{
	border-radius: 0px;
}

body.ijvjk_242-zfui .jn-317_ahmb > .xp_525-m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ijvjk_242-zfui .jn-317_ahmb > .xp_525-m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ijvjk_242-zfui .jn-317_ahmb > .xp_525-m .rjvag-349_i
{
	top: -20px;
}


body.ijvjk_242-zfui .jn-317_ahmb > .xp_525-m .beatg-16_tb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ijvjk_242-zfui .lrjfw_367__jb
{
	background-color: #FFFFFF;
}


body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll > div
{
	padding: 0px 30px;
}


body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll h2, body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.ijvjk_242-zfui .i_113__spg.wbel_368-gvvh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ijvjk_242-zfui .p_106__uvhbu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ijvjk_242-zfui .p_106__uvhbu ul
{
	display: table;
    margin: 0 auto;
}
body.ijvjk_242-zfui .p_106__uvhbu ul li
{
	line-height: 38px;
}

body.ijvjk_242-zfui .p_106__uvhbu ul li:first-child
{
	margin-left: 0px;
}

body.ijvjk_242-zfui .p_106__uvhbu ul li:last-child
{
	margin-right: 0px;
}

body.ijvjk_242-zfui .efrgc_766__wcdme
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ijvjk_242-zfui .efrgc_766__wcdme .zdf-657_fg
{
	color: #777777; 
}


body.ijvjk_242-zfui .imgblock
{
	max-width: 740px;
}


body.ijvjk_242-zfui .wbav_349__ltkv .imgblock
{
	max-width: 740px;
}

body.ijvjk_242-zfui .i_113__spg ul > li .v_936__qag > img
{
	max-width: 224px;
}


body.ijvjk_242-zfui .efhb_465__dqo .jn-317_ahmb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ijvjk_242-zfui .jckq-460_fibq
{
	width: 100%; 
}

	body.ijvjk_242-zfui .od_47-jby {
    padding: 30px 12px;
	}

	body.ijvjk_242-zfui .lrjfw_367__jb > .ioeir_210-ll
	{
		padding: 30px 0px;
	}

	body.ijvjk_242-zfui section.jckq-460_fibq
	{
		margin-top: 30px;
	}


	body.ijvjk_242-zfui .hgabn-49_ecte > .l_19-pf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ijvjk_242-zfui .eu_413__enk.wbel_368-gvvh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ijvjk_242-zfui .i_113__spg.wbel_368-gvvh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ijvjk_242-zfui .ciox_680-cwcc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ijvjk_242-zfui .efhb_465__dqo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ijvjk_242-zfui .bbxbw_882__c > .by_846__azha
	{
		margin-top: 50px;
	}

body.ijvjk_242-zfui .ieb-360_y .wht-728_adhim > .i_242-l
{
	width: 28px;
	height: 28px;
}

body.ijvjk_242-zfui .ieb-360_y .wht-728_adhim > .i_242-l > img
{
	height: 28px;
}
	
	
body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv
{
	width: 24px;
    height: 24px;
}


body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a > .ghr_778__mhn > .ub_872-fv > img
{
	height: 24px;
}

	
body.ijvjk_242-zfui .d_861-bi > .yh_694__jh > .sec_926-xhe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ijvjk_242-zfui .ieb-360_y > .d_861-bi > .yh_694__jh > .ljxdg_500-lpaoi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ijvjk_242-zfui .p_106__uvhbu ul li
{
	line-height: 20px;
}
	
body.ijvjk_242-zfui .efrgc_766__wcdme
{
	margin-top: 30px;
}

	
body.ijvjk_242-zfui .i_113__spg.wbel_368-gvvh ul > li
{
	padding: 0px;
}

	
}

